#discusDiv td {
	padding : 0;
	margin : 0;
}
#discusDiv {
	text-align : left ;
	padding-left: 10px ;
	padding-right: 10px ;
	padding-top: 10px ;
	padding-bottom: 10px ;
	border: 1px solid #ddd ;
	border-radius: 3px ;
}
#discusDiv > div:first-child {
	color: #444;
	padding: 0px 4px ;
	margin: -21px 0 5px 0 ;
	font-size: 0.7em ;
}
.discusText {
  margin-bottom : 10px;
  padding-left : 26px;
}
#discusReply {
	text-align : left ;
        margin-top : 20px;
	padding: 10px ;
	border: 1px solid #ddd ;
	border-radius: 3px ;
}
#discusReply > div:first-child {
	color: #444;
	padding: 0px 4px ;
	margin: -21px 0 0 0 ;
	font-size: 0.7em ;
}
